.lg-backdrop.in {
  opacity: 0.9;
}

.lg-backdrop,
.lg-outer {
  top: calc(#{get-vw(30px * 2)} + #{get-vw(22px * 2)} + 20px);
  height: calc(100vh - #{get-vw(30px * 2)} - #{get-vw(22px * 2)} - 20px);

  @include bellow($android-landscape) {
    top: get-vw(60px, 375);
    height: calc(100vh - #{get-vw(60px)});
  }
}

.lg-sub-html {
  padding: get-vw(10px) get-vw(20px) get-vw(20px);
  background: none;
  text-align: center;

  @include bellow($android-landscape) {
    padding: get-vw(10px, 375) get-vw(15px, 375) get-vw(15px, 375);
  }

  b {
    color: $white;
    font-size: get-vw(24px);
    line-height: 1;
    letter-spacing: 0.03em;

    @include bellow($android-landscape) {
      font-size: get-vw(18px, 375);
    }
  }

  span {
    position: relative;
    overflow: hidden;
    display: block;
    height: get-vw(32px);
    margin: get-vw(10px) 0 0;
    opacity: 0.5;
    color: $white;
    font-size: get-vw(14px);
    line-height: get-vw(16px);

    @include bellow($android-landscape) {
      height: get-vw(30px, 375);
      margin: get-vw(8px, 375) 0 0;
      font-size: get-vw(12px, 375);
      line-height: get-vw(15px, 375);
    }
  }
}

.lg-toolbar {
  background: none;

  .lg-icon {
    opacity: 0.5;
    transition: opacity 0.25s;
    color: $white;

    &:hover {
      opacity: 1;
    }
  }
}

.lg-actions {
  .lg-prev,
  .lg-next {
    opacity: 0.5;
    transition: opacity 0.25s;

    @include bellow($android-landscape) {
      margin-top: get-vw(-60px, 375);
    }

    &:hover {
      opacity: 1;
    }
  }
  @include bellow($android-landscape) {
    .lg-prev {
      left: 0;
    }
    .lg-next {
      right: 0;
    }
  }
  .lg-prev::after,
  .lg-next::before {
    display: block;
    content: url("../images/arrow-white.svg");
  }
  .lg-prev::after {
    transform: rotate(180deg);
  }
}

.lg-outer .lg-inner {
  bottom: get-vw(110px);
  height: auto;

  @include bellow($android-landscape) {
    bottom: get-vw(110px, 375);
  }
}

.lg-outer {
  .lg-pager-outer {
    bottom: get-vw(110px);
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;

    @include bellow($android-landscape) {
      bottom: get-vw(140px, 375);
    }
  }

  .lg-pager-cont {
    display: block;
    overflow: visible;
    margin: 0 get-vw(15px);

    @include bellow($android-landscape) {
      margin: 0 get-vw(10px, 375);
    }

    &.lg-pager-active .lg-pager {
      box-shadow: none;
      background: rgba(255, 255, 255, 0.5);
    }
  }

  .lg-pager {
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 0;
    box-shadow: none;
    display: block;
    width: get-vw(12px);
    height: get-vw(12px);
    transform: rotate(-45deg);
    transition: background 0.3s;

    @include bellow($android-landscape) {
      width: get-vw(8px, 375);
      height: get-vw(8px, 375);
    }

    &:focus,
    &:hover {
      background: rgba(255, 255, 255, 0.95);
      box-shadow: none;
    }
  }

  .lg-pager-thumb-cont {
    display: none;
  }
}
